* {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: @font_main;
	position: relative;
}

img {
	max-width: 100%;
}

ul {
	& {
		margin: 0;
		padding: 0;
	}

	li {
			list-style: none;
			line-height: 1em;
			cursor: pointer;
	}
}

a {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
}